zgeqrt3.f(3)

NAME
zgeqrt3.f

SYNOPSIS

  Functions/Subroutines
recursive subroutine zgeqrt3 (M, N, A, LDA, T, LDT, INFO)
ZGEQRT3 recursively computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.

Author

Generated automatically by Doxygen for LAPACK from the source code.